@charset "UTF-8";
/* Couleurs */
/* Espacement */
/* Base CSS réutilisée par les avis et les autres frames avec icônes*/
#campagne-pleine-largeur-entete .frame-messageCatastrophe a, #campagne-pleine-largeur-entete .frame-messageAlerte a {
  color: var(--qc-color-blue-dark);
}
#campagne-pleine-largeur-entete .rangee-1 {
  padding-bottom: 0;
  margin-bottom: 0;
}
#campagne-pleine-largeur-entete h1 {
  -webkit-font-smoothing: antialiased;
  margin-bottom: 0;
}
#campagne-pleine-largeur-entete .menu-horizontal {
  margin: 1.5rem 0;
}
#campagne-pleine-largeur-entete .filAriane.ellipse .ellipse-item::after {
  background-image: none;
  border-width: 0 0.01rem 0.01rem 0;
  border-style: solid;
  display: inline-block;
  padding: 1px;
  height: 4px;
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}
#campagne-pleine-largeur-entete .filAriane.ellipse a::after {
  background-image: none;
  margin: 0 0 0.1rem 0.5rem;
  border-width: 0 0.01rem 0.01rem 0;
  border-style: solid;
  display: inline-block;
  padding: 1px;
  height: 0.25rem;
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}
@media (max-width: 767.98px) {
  #campagne-pleine-largeur-entete .filAriane.ellipse a::after {
    display: none;
  }
}
#campagne-pleine-largeur-entete .filAriane.ellipse .ellipse-options a {
  color: var(--qc-color-blue-dark);
}
#campagne-pleine-largeur-entete .filAriane.ellipse .ellipse-options a::after {
  display: none;
}
@media (max-width: 767.98px) {
  #campagne-pleine-largeur-entete .filAriane.ellipse .ellipse-options a::after {
    display: none;
  }
}
@media (max-width: 767.98px) {
  #campagne-pleine-largeur-entete .filAriane.ellipse li.last a::before {
    background-image: none;
    border-width: 0 0.01rem 0.01rem 0;
    border-style: solid;
    display: inline-block;
    padding: 1px;
    height: 0.25rem;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    position: relative;
    top: -0.125rem;
    left: -0.25rem;
  }
}

#premieres-tuiles-campagne.tuiles-section {
  padding: 0;
  margin: 0;
}
#premieres-tuiles-campagne.tuiles-section::before {
  display: none;
}
#premieres-tuiles-campagne.tuiles-section .tuile-titre-wrapper.sans-description .tuile-icone {
  margin-bottom: 0;
}
#premieres-tuiles-campagne.tuiles-section .tuiles-liste {
  padding: 1.5rem 0;
}
#premieres-tuiles-campagne.tuiles-section .tuiles-liste::before {
  content: "";
  display: block;
  width: 100vw;
  height: 100%;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
}
#premieres-tuiles-campagne.tuiles-section .tuiles-liste li {
  margin: 0;
  position: relative;
}
#premieres-tuiles-campagne.tuiles-section .tuiles-liste li.tuile {
  min-height: 6.25rem;
}
@media (min-width: 992px) {
  #premieres-tuiles-campagne.tuiles-section .tuiles-liste li:first-child {
    padding-right: 1.0625rem;
  }
  #premieres-tuiles-campagne.tuiles-section .tuiles-liste li:nth-child(2n) {
    padding-right: 0.8125rem;
    padding-left: 0.8125rem;
  }
  #premieres-tuiles-campagne.tuiles-section .tuiles-liste li:nth-child(3n) {
    padding-right: 0;
    padding-left: 1.0625rem;
  }
}
@media (max-width: 991.98px) {
  #premieres-tuiles-campagne.tuiles-section .tuiles-liste li {
    margin-bottom: 1rem;
    flex: 0 0 100%;
    max-width: 100%;
  }
  #premieres-tuiles-campagne.tuiles-section .tuiles-liste li:last-child {
    margin-bottom: 0;
  }
}
#premieres-tuiles-campagne.tuiles-section .tuiles-liste li a {
  padding: 0;
  min-height: 6.25rem;
  flex-direction: row;
}
#premieres-tuiles-campagne.tuiles-section .tuiles-liste li a .tuile-titre-wrapper {
  margin-bottom: 0;
  height: 100%;
}
#premieres-tuiles-campagne.tuiles-section .tuiles-liste li a .tuile-titre-wrapper.sans-description {
  flex-direction: inherit;
}
#premieres-tuiles-campagne.tuiles-section .tuiles-liste li a .tuile-titre-wrapper .tuile-titre {
  line-height: initial;
  align-self: center;
  margin-left: 1rem;
  padding-right: 0.3rem;
}
@media (max-width: 991.98px) {
  #premieres-tuiles-campagne.tuiles-section .tuiles-liste li a .tuile-titre-wrapper .tuile-titre {
    padding-right: 1.5rem;
  }
}
#premieres-tuiles-campagne.tuiles-section .tuiles-liste li a .tuile-titre-wrapper .tuile-icone {
  max-height: 2.5rem;
  max-width: 2.5rem;
  align-self: center;
  margin-left: 1.5rem;
  margin-right: 0;
}
#premieres-tuiles-campagne.tuiles-section .tuiles-liste li a .tuile-fleche {
  align-self: center;
  margin: 0 1rem 0 0;
}
#premieres-tuiles-campagne.tuiles-section .tuiles-liste li a .tuile-fleche.linkExtImg {
  margin-left: auto;
  margin-right: 1.3rem;
}
@media (max-width: 991.98px) {
  #premieres-tuiles-campagne.tuiles-section .tuiles-liste li a .tuile-fleche {
    display: block;
    margin-right: 1.5rem;
    opacity: 1;
  }
}
#premieres-tuiles-campagne.tuiles-section .tuiles-liste li a .linkExtImg:not(.tuile-fleche) {
  display: none;
}

/* Gabarit général de la Campagne */
.gabarit-pleine-largeur {
  padding-top: 1rem;
}

/* Bas de page */
.campagne-bas-page .avisBasPage h2:after {
  display: none;
}

/* Vidéos - permettre la couleur sur les flèches */
.campagne-pleine-visuel div.scrollHaut {
  display: inline-block;
  background-color: #0B5796;
  -webkit-mask: url(/_assets/8b5470729627060287ec80151aeaf598/Images/Templates/crochet-bas.svg) no-repeat center;
  mask: url(/_assets/8b5470729627060287ec80151aeaf598/Images/Templates/crochet-bas.svg) no-repeat center;
}
.campagne-pleine-visuel div.scrollBas {
  display: inline-block;
  background-color: #0B5796;
  -webkit-mask: url(/_assets/8b5470729627060287ec80151aeaf598/Images/Templates/crochet-bas.svg) no-repeat center;
  mask: url(/_assets/8b5470729627060287ec80151aeaf598/Images/Templates/crochet-bas.svg) no-repeat center;
}
.campagne-pleine-visuel .thumbnails-videos {
  margin-top: 2.1rem;
  padding-bottom: 2.4rem;
}